/* Class = "NSWindow"; title = "AdGuard Crash Reporter"; ObjectID = "1"; */
"1.title" = "Report selhání AdGuard";

/* Class = "NSTextFieldCell"; title = "Email address"; ObjectID = "19"; */
"19.title" = "E-mailová adresa:";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "21"; */
"21.title" = "Zavřít";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "22"; */
"22.title" = "Odeslat";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "23"; */
"23.placeholderString" = "Volitelné";

/* Class = "NSTextFieldCell"; title = "What happened before the crash? (Optional)"; ObjectID = "24"; */
"24.title" = "Co se stalo před selháním? (nepovinné)";

/* Class = "NSTextFieldCell"; title = "AdGuard crashed the last time it was used. Would you like to send us a report to help us improve the app?"; ObjectID = "39"; */
"39.title" = "Při posledním použití AdGuard selhal. Chcete nám poslat zprávu, která nám pomůže aplikaci vylepšit?";

/* Class = "NSButtonCell"; title = "Reset settings"; ObjectID = "9EP-cS-4Ih"; */
"9EP-cS-4Ih.title" = "Obnovit nastavení...";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Optional"; ObjectID = "BmS-G7-xgc"; */
"BmS-G7-xgc.ibShadowedIsNilPlaceholder" = "Volitelné";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "Optional"; ObjectID = "BmS-G7-xgc"; */
"BmS-G7-xgc.ibShadowedNotApplicablePlaceholder" = "Volitelné";
